<!-- -*-xml-*- -->

<!-- $Id: 3ware.conf,v 1.6 2005/08/05 18:26:30 thomas Exp thomas $ -->

<!-- 3ware raid configuration description -->

<!--
    $Log: 3ware.conf,v $
    Revision 1.6  2005/08/05 18:26:30  thomas
    cache status

    Revision 1.5  2005/08/05 17:55:47  thomas
    cache status

    Revision 1.4  2005/04/18 19:22:51  thomas
    oops

    Revision 1.3  2005/04/18 19:06:16  thomas
    oops

    Revision 1.2  2005/04/18 19:01:59  thomas
    no /c1

    Revision 1.1  2005/04/15 19:52:07  thomas
    Initial revision

    Revision 1.2  2005/03/25 18:37:09  troot
    new-kani -> kani

    Revision 1.1  2005/03/18 20:56:37  thomas
    Initial revision

    -->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="SINGLE" Cache="on" >
      <sub name="s0" physical="0" />
    </unit>
    <unit name="u1" Unit_Type="RAID 5" Stripe_Size="64k" Cache="on" >
      <sub name="s0" physical="1" />
      <sub name="s1" physical="2" />
      <sub name="s2" physical="3" />
      <sub name="s3" physical="4" />
      <sub name="s4" physical="5" />
      <sub name="s5" physical="6" />
      <sub name="s6" physical="7" />
      <sub name="s7" physical="8" />
      <sub name="s8" physical="9" />
    </unit>
    <unit name="u2" Unit_Type="SPARE" >
      <sub name="s0" physical="10" />
    </unit>
  </controller>
</config>
